let pages = ["pages/bottomNavBar/index","pages/user/aggrement/index","pages/user/about/index","pages/user/off/index","pages/webView/index","pages/user/login/index","pages/user/setting/index"];

if (process.env.TARO_ENV === 'h5') {
  pages = [
    'pages/web/index'
  ]
}


export default defineAppConfig({
  pages,
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  }
})
